header {
    margin-bottom: 0 !important;
}
.img-responsive {
    display:block;
    max-width:100%;
    height:auto
}
.tabs-category {
    height: calc(100vh - 120px);
    display: flex;
}
.category-sidebar {
    height: 100%;
    overflow-y: auto;
    flex: 0 0 75px;
    border-left: 1px solid #ddd;
}
.category-sidebar ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: 0;
    display: block;
}
.category-sidebar ul li + li {
    border-top: 1px solid #dddddd;
}
.category-sidebar ul li a {
    text-align: center;
    display: block;
    padding: 10px;
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    -ms-transition: all 0s;
    -o-transition: all 0s;
    transition: all 0s;
    border-left: 2px solid transparent;
}
.category-sidebar ul li a.active {
    background: #ffffff;
    border-left: 2px solid #fcc847;
}
.category-sidebar ul li a img {
    height: 22px;
}
.category-sidebar ul li a span {
    display: block;
    margin-top: 3px;
    line-height: 1.2;
}
.category-content {
    height: 100%;
    overflow-y: auto;
    flex: 1 1 0%;
    padding: 10px;
}
.category-content img {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.meta-image {

}
.lists {
    margin-top: 10px;
    background: #000;
    border-radius: 3px;
    background: #FFFFFF;
}
.lists .card {
    background-color: transparent;
    border: 0;
    border-radius: 0;
}
.lists .card-header {
    border-bottom: 0.5px solid rgba(225, 225, 225, 0.5);
}
.lists .card-header a {
    display: block;
    color: #000000;
    padding: 15px 10px;
    line-height: 1;
}
.lists .card-header a i {
    -webkit-transition: all ease-in-out 0.4s;
    -moz-transition: all ease-in-out 0.4s;
    -ms-transition: all ease-in-out 0.4s;
    -o-transition: all ease-in-out 0.4s;
    transition: all ease-in-out 0.4s;
}
.lists .card-header h6 {
    padding: 15px 10px;
    line-height: 1;
    font-size: 13px;
}
.lists .card-header a:not(.collapsed) i {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.lists .card-body {
    padding: 10px;
}
.lists .card-body .image {
    margin-bottom: 5px;
    border: 1px solid #dddddd;
    border-radius: 3px;
}
.lists .card-body h5 a {
    display: block;
    line-height: 1;
    color: #000000;
    font-size: 11px;
    text-align: center;
    padding: 3px 0;
}
.all-products {
    font-size: 12px;
    color: #000000;
    font-weight: bold;
    margin: 10px 0;
}